Сегодня день хороших новостей, друзья! Сперва MuscleNerd рассказывает о новой Redsn0w с возможностью создавать кастомные прошивки, теперь сообщает том, что уже сегодня (да, да - сегодня) выйдет обновленная версия ultrasn0w - программы для разлочки модема в iPhone. Новая версия утилиты будет адаптирована для работы с прошивкой iOS 5 на iPhone 3GS и iPhone 4  с модемами 01.59.00, 04.26.08, 05.11.07, 05.12.01, 05.13.04 и 06.15.00.

Это не новая разлочка для новым модемов. Ultrasn0w будет обновлена для работы на прошивке iOS 5 с модемамии, которые и ранее поддавались разлочке на прошивках 4.x.x.

Модемы 02.10.04 / 03.10.01 / 04.10.01 / 05.14.02 / 05.15.04 / 05.16.02 не поддерживаются.

Для того, что бы прошиться на iOS 5 без обновления модема, нужно подождать выхода новой версии Redsn0w или PwangeTool для создания кастомной прошивки. Как только это станет возможным мы сообщим вам. Осталось немного подождать.

Вы можете зафолоувить нас в твиттере, подписаться на ленту новостей RSS, а так же стать подписчиком ВКонтакте или FaceBook, что бы не пропускать полезные инстукции, интересные новости, обзоры, конкурсы и другие публикации на нашем сайте.

piti4ek

Александр Питерман

Основатель и CMO
Руководитель проекта

Материалы

Нашел ошибку в тексте? Выдели ее и нажми Ctrl + Enter
  • krank

    Тоесть можно будет гевей сим выкинуть и пользоваться без нее? я правильно понимаю?

    • Ваш модем входит в этот список?
      01.59.00, 04.26.08, 05.11.07, 05.12.01, 05.13.04 и 06.15.00.

      • krank

        модем стоит 03,10,01

    • егор

      Нет … Смотря какой у тебя модем если что-то типо 04.10.01 и выше , то нет (

  • Вова

    а как насчет ipad2 ?

    • Вова

      ой перепутал с джейлом )

  • Кирилл

    джеил бы поскорее

  • Vagabov

    Как вы думаете, есть резон 3gs перепрошивать?

  • А что делать тем у кого 04.10.01?
    Можно ли как то поднять прошивку?
    Или какие другие способы что бы поставить iOS 5 на iPhone 4??

  • Babayota

    Присоединяюсь к вопросу

  • krank

    а если у меня мопед 03.10.01 и повысить его например до 04.10.01

    • Eugene

      расслабься дружище, для модема iPhone4 выше 1.59 анлока нет и не будет

  • Babayota

    Eugen люди ставят себе кастомные прошивки + gevey и все прекрасно работает.

    • Arthur

      Говорят на iOS5 гевей не работает

  • Slipon

    когда он примерно выйдет?

  • А что делать тем у кого 04.10.01?
    Можно ли как то поднять прошивку?
    Или какие другие способы что бы поставить iOS 5 на iPhone 4?

  • Maxim

    у меня 3gs прошивка 4.3.5 версия модема 05.16.02 не ловит сеть если я обновлюсь до 5 версии версия модема поднимется и как сделать что бы сеть работала?

    • прошиваться на 6.15(возможно потерять GPS) и после этого юзать только кастомные прошивки, ибо на официальные не прошьесься больше(если в них не поднимут модем выше 6.15)

      • Maxim

        спасибо за совет

  • nrn

    MuscleNerd:
    will coordinate ultrasn0w iOS5 compatibility update to come out *after* a planned MobileSubstrate update tomorrow

    Еще немного подождать…

  • Да, господа Мускул балабол еще тот
    Видать его «за базар» ни разу не подтягивали

  • Qaz999

    ДЛя тех кто с ГИВИ
    http://www.youtube.com/watch?v=ShKx45mKghg&NR=1

    Думаю — новость вас обрадует! :)